.panel-heading{
	background-color: #35ACD6 !important;
}
.panel-title{
	font-size: 30px;
	color: white;
}
img{
	margin: 10px;
}
div .trailer{
	text-align: center;
}
.fullwidth{
	width: 100%;
}
select{
	margin: 5px;
}